Bug 177029 - sbcl doesn't build on ppc
sbcl doesn't build on ppc
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: sbcl (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Rex Dieter
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-01-05 10:23 EST by Rex Dieter
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-04-28 14:37:51 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Rex Dieter 2006-01-05 10:23:37 EST
sbcl doesn't yet build on ppc.

May be related to similar problems with other lisps: 
clisp (bug #166347)
gcl (bug #167952)
Comment 1 Rex Dieter 2006-04-28 09:55:58 EDT
Woohoo!

 8449 (sbcl): Build on target fedora-development-extras succeeded.
     Build logs may be found at
http://buildsys.fedoraproject.org/logs/fedora-development-extras/8449-sbcl-0.9.12-1.fc6.1/
http://buildsys.fedoraproject.org/build-status/job.psp?uid=8449

Note You need to log in before you can comment on or make changes to this bug.